button,
input,
select {
  border-radius: 6px;
  font-size: medium;
  margin-bottom: 3ex;
}

input,
select {
  padding-top: 1ex;
  padding-bottom: 1ex;
}

input:focus {
  outline: solid 2px #45a049;
  border-color: #45a049;
}

button {
  width: 7em;
  text-align: center;
  font-weight: bold;
  color: whitesmoke;
  border-style: hidden;
  background-color: #4CAF50;
  padding-top: 1.5ex;
  padding-bottom: 1.5ex;
}

button:hover {
  background-color: #45a049;
}

button:focus-visible {
  background-color: #45a049;
}

.errorInput {
  border-color: red;
}

.errorText {
  color: red;
}

.selectTable {
  width: 100%;
}

.pointerCursor {
  cursor: pointer;
}

.icon {
  width: 32px;
  height: 32px;
  margin-right: 8px;
}

.smallIcon {
  width: 20px;
  height: 20px;
}

.selectHeader {
  text-align: left;
  padding-bottom: 15px;
}

.selectElem {
  padding-bottom: 15px;
  cursor: pointer;
}

.selected {
  border: 2px solid green;
  font-weight: bold;
}

.pinned {
  font-weight: bold;
  color: green;
}

.small-img {
  height: 32px;
}

.color-square {
  width: 20px;
  height: 20px;
  border: 1px solid black;
  display: inline-block;
}
